spa_result_device_params_data Struct Reference
SPA » Device

## Data Fields

struct spa_pod_builder * | builder
struct spa_result_device_params | data

## Field Documentation

## builder

struct spa_pod_builder* spa_result_device_params_data::builder

## data

struct spa_result_device_params spa_result_device_params_data::data

The documentation for this struct was generated from the following file:

- spa/monitor/utils.h